/*
 Theme Name:   Accountstability
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Nineteen Child Theme
 Author:       Sahidur Rahaman
 Author URI:   http://example.com
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/
@font-face {
	font-family: 'OpenSansRegular';
	src: url('./fonts/OpenSansRegular.eot');
	src: url('./fonts/OpenSansRegular.eot') format('embedded-opentype'), url('./fonts/OpenSansRegular.woff2') format('woff2'), url('./fonts/OpenSansRegular.woff') format('woff'), url('./fonts/OpenSansRegular.ttf') format('truetype'), url('./fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
}
@font-face {
	font-family: 'OpenSansSemibold';
	src: url('./fonts/OpenSansSemibold.eot');
	src: url('./fonts/OpenSansSemibold.eot') format('embedded-opentype'), url('./fonts/OpenSansSemibold.woff2') format('woff2'), url('./fonts/OpenSansSemibold.woff') format('woff'), url('./fonts/OpenSansSemibold.ttf') format('truetype'), url('./fonts/OpenSansSemibold.svg#OpenSansSemibold') format('svg');
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('./fonts/OpenSansBold.eot');
	src: url('./fonts/OpenSansBold.eot') format('embedded-opentype'), url('./fonts/OpenSansBold.woff2') format('woff2'), url('./fonts/OpenSansBold.woff') format('woff'), url('./fonts/OpenSansBold.ttf') format('truetype'), url('./fonts/OpenSansBold.svg#OpenSansBold') format('svg');
}
@font-face {
	font-family: 'framd';
	src: url('./fonts/framd.eot');
	src: url('./fonts/framd.eot') format('embedded-opentype'), url('./fonts/framd.woff2') format('woff2'), url('./fonts/framd.woff') format('woff'), url('./fonts/framd.ttf') format('truetype'), url('./fonts/framd.svg#framd') format('svg');
}
@font-face {
	font-family: 'OSWALDREGULAR';
	src: url('./fonts/OSWALDREGULAR.eot');
	src: url('./fonts/OSWALDREGULAR.eot') format('embedded-opentype'), url('./fonts/OSWALDREGULAR.woff2') format('woff2'), url('./fonts/OSWALDREGULAR.woff') format('woff'), url('./fonts/OSWALDREGULAR.ttf') format('truetype'), url('./fonts/OSWALDREGULAR.svg#OSWALDREGULAR') format('svg');
}
@font-face {
	font-family: 'Aller_Std_Rg';
	src: url('./fonts/Aller_Std_Rg.eot');
	src: url('./fonts/Aller_Std_Rg.eot') format('embedded-opentype'), url('./fonts/Aller_Std_Rg.woff2') format('woff2'), url('./fonts/Aller_Std_Rg.woff') format('woff'), url('./fonts/Aller_Std_Rg.ttf') format('truetype'), url('./fonts/Aller_Std_Rg.svg#Aller_Std_Rg') format('svg');
}
@font-face {
	font-family: 'ElegantIcons';
	src: url('./fonts/ElegantIcons.eot');
	src: url('./fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'), url('./fonts/ElegantIcons.woff') format('woff'), url('./fonts/ElegantIcons.ttf') format('truetype'), url('./fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*@font-face {
	font-family: 'Franklin Gothic';
	src: url('./FranklinGothic-MediumItalic.woff2') format('woff2'),  url('./FranklinGothic-MediumItalic.woff') format('woff');
}*/
@font-face {
	font-family: 'Conv_sextalk';
	src: url('./fonts/sextalk.eot');
	src: local('☺'), url('./fonts/sextalk.woff') format('woff'), url('fonts/sextalk.ttf') format('truetype'), url('fonts/sextalk.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src: url('./fonts/icomoon.eot?jzz5hr');
	src: url('./fonts/icomoon.eot?jzz5hr#iefix') format('embedded-opentype'), url('./fonts/icomoon.ttf?jzz5hr') format('truetype'), url('./fonts/icomoon.woff?jzz5hr') format('woff'), url('./fonts/icomoon.svg?jzz5hr#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Use the following CSS code if you want to use data attributes for inserting your icons */

[data-icon]:before {
	font-family: 'ElegantIcons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
 [class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}
.icon-ind-services-1:before {
	content: "\e900";
}
.icon-ind-services-2:before {
	content: "\e901";
}
.icon-ind-services-3:before {
	content: "\e902";
}
.icon-ind-services-4:before {
	content: "\e903";
}
.icon-coll:before {
	content: "\e904";
}



::-moz-selection {
 color: #fff;
 background:#2e9495;
}
::selection {
	color: #fff;
	background: #2e9495;
}
.clear {
	clear: both;
	height: 0;
}
body {
	background: #fff !important;
	margin: 0px;
	padding: 0px;
	font-family: 'Aller_Std_Rg';
	font-size: 16px;
	color: #313232;
}
h1, h2, h3, h4, h5, h6 {
	color: #169c9f;
	font-family: 'OSWALDREGULAR';
	margin: 0;
	font-weight: normal;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 30px;
}
.h2 {
    font-size: 30px;	
}
h3 {
	font-size: 24px;
}
.h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
}
.h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
.h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
.h6 {
	font-size: 16px;
}


p {
	font-family: 'Aller_Std_Rg';
	font-size: 16px;
	color: #313232;
	margin: 0;
}
.p {
	font-family: 'Aller_Std_Rg';
	font-size: 16px;
	color: #313232;
	margin: 0;
}

img {
	max-width: 100%;
}
ul {
	margin: 0 0 0 0;
	padding: 0px;
	list-style: none;
}
ul, li {
	box-sizing: border-box;/*line-height:25px;*/
}
/*i {
	transition: all 0.3s linear;
}*/
a {
	color: inherit;
	/*transition: all 0.3s linear;*/
	outline: none;
	display: inline-block;
	text-decoration: none !important;
}
a:hover {
	color: inherit;
}
a:active, a:focus {
	outline: none;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
	cursor: pointer
}
textarea {
	resize: none;
}
.top_bar {
	background-color: #149c9f;
	min-height: 50px;
}
.cont_area {
	margin: 14px 0;
	padding-left: 20px;
	text-align: left;
}
.cont_area .icon-coll {
	font-size: 19px;
	position: relative;
	left: 4px;
}
.cont_area2 {
	margin: 14px 0;
	padding-left: 20px;
	text-align: right;
}
.cont_area li {
	color: #fff;
	display: inline-block;
	font-family: "OpenSansRegular";
	font-size: 16px;
	list-style: outside none none;
	margin-right: 15px;
}
.cont_area li a {
	color: #fff;
	padding-left: 8px;
	text-decoration: none;
}
.cont_area li a:hover {
	color: #fff;
}
.cont_area2 li {
	color: #fff;
	display: inline-block;
	font-family: "OpenSansRegular";
	font-size: 16px;
	list-style: outside none none;
	margin-left: 15px;
	text-transform: uppercase;
}
.cont_area2 li a {
	color: #fff;
	padding-left: 8px;
	text-decoration: none;
	font-size: 21px;
}
.cont_area2 li a:hover {
	color: #fff;
}
.banner_sec {
}
.carousel-caption {
	left: 20%;
	right: 20%;
	top: 25%;
}
.carousel-caption ul {
    position: relative;
    top: -20%;
    list-style: disc outside none;
	padding-bottom: 300px;
}
.carousel-caption li {
    text-align: left;
    font-size: 1.35em;
    padding-bottom: 10px;
}
.carousel-caption p {
	color: #ffffff;
	font-size: 44px;
	text-transform: uppercase;
}
.caption_btn1 {
	background: #58bde1; /* Old browsers */
	background: -moz-linear-gradient(top, #58bde1 0%, #4096cd 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #58bde1 0%, #4096cd 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #58bde1 0%, #4096cd 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58bde1', endColorstr='#4096cd', GradientType=0 ); /* IE6-9 */
	border-radius: 10px;
	color: #fff;
	font-family: "OpenSansSemibold";
	font-size: 16px;
	margin: 50px 30px 0 0;
	padding: 13px 29px;
}
.caption_btn1 {
	background: #2e9495;
	background: -moz-linear-gradient(top, #59c3c5 0%, #319899 99%);
	background: -webkit-linear-gradient(top, #59c3c5 0%, #319899 99%);
	background: linear-gradient(to bottom, #59c3c5 0%, #319899 99%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58bde1', endColorstr='#4096cd', GradientType=0 );
	border-radius: 10px;
	color: #fff;
	font-family: "OpenSansSemibold";
	font-size: 16px;
	margin: 50px 18px 0 0;
	padding: 13px 29px;
}
.caption_btn2 {
	background: #6f6d6d; /* Old browsers */
	background: -moz-linear-gradient(top, #6f6d6d 0%, #010101 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #6f6d6d 0%, #010101 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #6f6d6d 0%, #010101 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6d6d', endColorstr='#010101', GradientType=0 ); /* IE6-9 */
	border-radius: 10px;
	color: #fff;
	font-family: "OpenSansSemibold";
	font-size: 16px;
	margin: 50px 0 0 0;
	padding: 13px 29px;
}
.carousel-control.left {
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%);
	background-repeat: repeat-x;
	display: none;
}
.carousel-control.right {
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 100%);
	background-repeat: repeat-x;
	left: auto;
	right: 0;
	display: none
}
.welcome_sec {
	float: left;
	padding: 50px 0 0;
	text-align: center;
	width: 100%;
}
.welcome_sec h2 {
	text-transform: uppercase;
	margin: 0 0 28px 0;
}
.welcome_sec .h2 {
	text-transform: uppercase;
	margin: 0 0 28px 0;
}

.welcome_sec p {
	margin: 0 0 20px 0;
}
.welcome_sec .p {
	margin: 0 0 20px 0;
}

.in_ser_sec {
	float: left;
	padding: 30px 0 0;
	width: 100%;
}
.in_ser_sec h2 {
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 28px 0;
}
.in_ser_sec ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.in_ser_sec ul li {
	background-color: #f6f6f6;
	display: inline-block;
	margin: 0 0.8% 20px;
	vertical-align: top;
	width: 23%;
}
.in_ser_sec ul li:nth-of-type(2n+2) .ind-services-1 {
	background-color: #000;
}
.ind-services-1 {
	background-color: #2e9495;
	display: inline-block;
	height: 180px;
	margin: 0 auto;
	padding: 20px;
	position: relative;
	width: 100%;
	text-align: center;
}
.ind-services-1 h3 {
	color: #fff;
	font-size: 18px;
	margin: 10px 0 0;
	text-align: center;
	text-transform: uppercase;
}
.in_ser_sec ul li:nth-of-type(2n+2) .ind-services-1::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-bottom: 0 solid transparent !important;
	border-image: none;
	border-left: 20px solid transparent !important;
	border-right: 20px solid transparent !important;
	border-top: 15px solid #000;
	bottom: -15px;
	content: "";
	height: 0;
	left: 50%;
	margin-left: -20px;
	position: absolute;
	width: 0;
}
.ind-services-1::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-bottom: 0 solid transparent !important;
	border-image: none;
	border-left: 20px solid transparent !important;
	border-right: 20px solid transparent !important;
	border-top: 15px solid #2e9495;
	bottom: -15px;
	content: "";
	height: 0;
	left: 50%;
	margin-left: -20px;
	position: absolute;
	width: 0;
}
.ind-services-2 {
	float: left;
	margin: 0 auto;
	min-height: 540px;
	padding: 20px;
	width: auto;
}
.in_ser_sec ul li:nth-of-type(2n+2) .ind-services-2 ul li {
	background-image: url("./images/ser_arrowc.png");
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #a3a4a4;
	color: #000;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 0 !important;
	padding: 10px 0 10px 26px;
	text-align: left !important;
	text-decoration: none;
	width: 100%;
}
.ind-services-2 ul li {
	background-image: url("./images/ser_arrow.png");
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #a3a4a4;
	color: #000;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 0 !important;
	padding: 10px 0 10px 26px;
	text-align: left !important;
	text-decoration: none;
	width: 100%;
}
.ind-services-2 ul li:last-child {
	border-bottom: 0px #a3a4a4 dotted;
}
.in_packages_sec {
	float: left;
	padding: 30px 0 0;
	text-align: center;
	width: 100%;
}
.in_packages_sec h2 {
	margin: 0 0 28px;
	text-align: center;
	text-transform: uppercase;
}
.in_packages_sec ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.in_packages_sec ul li {
	border: 1px solid #dedede;
	border-radius: 5px;
	display: inline-block;
	float: none;
	margin: 0 1% 20px;
	padding: 0 0 30px;
	text-align: center;
	vertical-align: top;
	width: 31%;
}
.ind-packages-1 {
	background-color: #2e9495;
	height: auto;
	margin: 0 auto;
	padding: 0 0 20px;
	position: relative;
	width: 100%;
}
.ind-packages-1::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-bottom: 0 solid transparent !important;
	border-image: none;
	border-left: 20px solid transparent !important;
	border-right: 20px solid transparent !important;
	border-top: 15px solid #2e9495;
	bottom: -15px;
	content: "";
	height: 0;
	left: 50%;
	margin-left: -20px;
	position: absolute;
	width: 0;
}
.ind-packages-2 {
	background-color: #252525;
	font-size: 20px;
	height: auto;
	line-height: 30px;
	margin: 0 auto 20px;
	padding: 8px 0;
	width: auto;
}
.ind-packages-2 h3 {
	text-align: center;
	color: #FFF;
	font-size: 20px;
}
.ind-packages-3 {
	min-height: 272px;
	padding: 20px 30px;
	text-align: center;
	margin: 20px 0 0 0;
}
.ind-packages-1 h4 {
	font-size: 30px;
	line-height: 35px;
	margin: 0 auto;
	padding: 1% 0;
	text-align: center;
	color: #FFF;
}
.ind-packages-1 h4 span {
	font-size: 20px;
}
.ind-packages-3 p {
	margin: 0 0 10px 0;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
}
/* --- Features ------------------------- */

.my_feature {
	line-height: 3.4em;
	font-size: 14px;
}
 @media (max-width: 768px) {
.my_feature {
	text-align: center
}
}
.my_featureRow {
	margin-top: 0px;
	margin-bottom: 0px;
	border: 1px solid rgb(163, 163, 163);
}
.my_planPrice {
	text-align: center;
	color: #FFF;
}
/* --- Plan 1 --------------------------- */
.my_plan1 {
	background: #d2d2d2;
	line-height: 1.8em;
}
.my_planHeader.my_plan1 a {
	background: rgb(72, 109, 139);
	color: white;
}
.my_planHeader.my_plan1 {
	background: rgb(16, 124, 125);
	border-bottom: thick solid rgb(37, 37, 37);
}
/* --- Plan 2 --------------------------- */
.my_plan2 {
	background: #dedede;
	line-height: 1.8em;
}
.my_planHeader.my_plan2 a {
	background: rgb(108, 131, 62);
	color: white;
}
.my_planHeader.my_plan2 {
	background: rgb(46, 148, 149);
	border-bottom: thick solid rgba(37, 37, 37, 0.75);
}
/* --- Plan 3 --------------------------- */
.my_plan3 {
	background: #f3f3f3;
	line-height: 1.8em;
}
.my_planHeader.my_plan3 a {
	background: rgb(199, 127, 40);
	color: white;
}
.my_planHeader.my_plan3 {
	background: rgb(50, 182, 183);
	border-bottom: thick solid rgb(90, 88, 88);
}
.smalltext {
	font-size: 14px;
	text-align: center;	
	line-height: 3.6em;
}
.my_planFeature {
	text-align: center;
	font-size: 14px;
	
	
}
.my_planFeature i.my_check {
	color: green;
}
.mobileshow .hede_tab-title .nav-tabs>li.active>a, .mobileshow .hede_tab-title .nav-tabs>li.active>a:focus, .mobileshow .hede_tab-title .nav-tabs>li.active>a:hover {
	color: #fff;
	cursor: default;
	background-color: #149c9f;
	border: 1px solid #149c9f;
	border-bottom: solid 2px #149c9f;
}
.mobileshow .hede_tab-title .nav-tabs>li>a {
	padding: 10px 4px;
	background: #000;
	color: #FFF;
	font-size: 14px;
	border-radius: 0;
	margin-right: 0;
	border-bottom: solid 2px #149c9f;
}
.panel-body-div {
	padding: 15px 0;
}
.panel-body-div tabel td+td, .panel-body-div tabel th+th {
	text-align: center;
}
.hede_tab-title .nav-tabs {
	border-bottom: 0;
	display: inline-block;
}
.hede_tab-title {
	text-align: right;
}
.join_link {
	background: #58bde1; /* Old browsers */
	background: -moz-linear-gradient(top, #59c3c5 0%, #319899 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #59c3c5 0%, #319899 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #59c3c5 0%, #319899 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58bde1', endColorstr='#4096cd', GradientType=0 ); /* IE6-9 */
	border-radius: 10px;
	color: #fff;
	font-family: "OpenSansSemibold";
	font-size: 16px;
	margin: 5px 0 0 0;
	padding: 8px 22px;
}
.join_link:hover {
	color: #fff;
}
.bookkeepar h4 {
	text-align: left;
	color: #FFF;
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'OpenSansBold';
}
.bookkeepar .h4 {
	text-align: left;
	color: #FFF;
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'OpenSansBold';
}

.btn.btn-default.free-consult {
	font-family: 'OpenSansRegular';
	background: #2e9495;
	color: #FFF;
	border: solid 1px #2e9495;
	border-radius: 0;
	font-size: 18px;
	padding-left: 15px;
	padding-right: 15px;
}
.free-consultation {
	text-align: right;
}
.prlx {
	background-attachment: fixed;
	background-image: url("./images/prxl-bg1.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;
	float: left;
	margin: 30px 0 0;
	padding: 45px 0 50px;
	text-align: center;
	width: 100%;
}
.prlx h2 {
	color: #FFF;
	text-transform: uppercase;
}
.authorised_sec {
	float: left;
	padding: 30px 0 0;
	width: 100%;
}
.authorised_sec h2 {
	margin: 0 0 28px;
	text-transform: uppercase;
	text-align: center;
	color: #159c9f;
}
.authorised_sec ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.authorised_sec ul li {
	display: inline-block;
	margin: 0 30px 20px 0;
}
.authorised_sec ul li:last-child {
	margin: 0 0px 20px 0;
}
.about-pattern {
	padding: 1.8em 0 1em;
}
.about-pattern .heading-title h1 {
	padding-bottom: 21px;
	text-transform: uppercase;
}
.about-pattern .about-pattern-content p {
	padding-bottom: 7px;
}
.text-right.btnread a {
	color: #07babd;
	text-decoration: underline !important;
	font-weight: 500;
	font-family: 'Franklin Gothic';
}
.home_contact {
	background: #000000;
	float: left;
	width: 100%;
}
/*.home_contact i {
	margin: 0 10px 0 0;
	font-size: 25px;
	vertical-align: middle;
}*/
.home_contact svg.svg-inline--fa:not(:root) {
	font-size: 22px;
	margin: 0 0 0 -30px;
	overflow: visible;
	position: absolute;
}
.home_contact ul {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 100%;
}
.home_contact ul li {
	display: inline-block;
	float: left;
	width: 33%;
}
.home_contact ul li a {
	border-right: #333 1px solid;
	padding: 15px 30px;
	list-style-type: none;
	color: #fff;
	font-family: 'OpenSansRegular';
	width: 100%;
	min-height: inherit;
}
.home_contact ul li:first-child {
	border-left: #333 1px solid;
}
.home_contact ul li a:hover {
	background: #2e9495;
	color: #fff;
}
.footer_sec {
	background-color: #101010;
	padding: 35px 0 20px 0;
	float: left;
	width: 100%;
}
.footer_sec .footertitle {
	font-family: 'OSWALDREGULAR';
	font-size: 24px;
	color: #616262;
	margin: 0 0 16px 0;
}
.address_cont {
	margin: 0 0 20px;
}
.address_cont ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.address_cont ul li {
	color: #b9b8b8;
	font-family: "OpenSansRegular";
	font-size: 14px;
	margin: 0 0 16px 30px;
}
.address_cont ul li a {
	font-family: 'OpenSansRegular';
	font-size: 14px;
	color: #b9b8b8;
}
.address_cont ul li svg.svg-inline--fa:not(:root) {
	font-size: 22px;
	margin: 0 0 0 -30px;
	overflow: visible;
	position: absolute;
	color: #149c9f;
}
.useful_links_area {
	margin: 0 0 20px;
}
.useful_links_area ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.useful_links_area ul li {
	background-image: url("./images/footer_arrow.png");
	background-position: left top;
	background-repeat: no-repeat;
	color: #b9b8b8;
	display: inline-block;
	font-family: "OpenSansRegular";
	font-size: 14px;
	margin: 0 0 14px;
	padding: 0 0 0 15px;
	width: 49%;
}
.useful_links_area ul li a {
	font-family: "OpenSansRegular";
	font-size: 14px;
	color: #b9b8b8;
}
.newsletter_area {
	margin: 0 0 38px;
}
.newsletter_area p {
	font-family: "OpenSansRegular";
	font-size: 14px;
	color: #b9b8b8;
	margin: 0 0 15px 0;
}
#newsletter {
}
#newsletter input {
	border: 0;
	box-shadow: none;
	background-color: #000;
	height: 42px;
	font-family: 'OpenSansRegular';
	font-size: 14px;
	color: #FFF;
	padding: 3px 16px;
	border-top: 1px #929494 solid;
	border-bottom: 1px #929494 solid;
	border-left: 1px #929494 solid;
	border-radius: 0px;
}
/*.form-control:placeholder {
    color:#fff !important;
    opacity: 1;
}*/
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color:#b9b8b8;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
 color:#b9b8b8;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
 color:#b9b8b8;
}
.form-control:-moz-placeholder { /* Firefox 18- */
 color:#b9b8b8;
}
#newsletter button {
	background: #149c9f none repeat scroll 0 0;
	border: 0 none;
	border-radius: 0;
	box-shadow: none;
	color: #fff;
	font-size: 30px;
	height: 42px;
	padding: 5px 13px;
}
#newsletter button:hover {
	border: 0;
	box-shadow: none;/*border-top: 1px #469fd2 solid;
	border-bottom:1px #469fd2 solid;
	border-right:1px #469fd2 solid;*/
}
#newsletter .glyphicon-search {
}
.smo_cont {
	margin: 0 0 20px 0;
}
.smo_cont ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.smo_cont ul li {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 2px #cccccc solid;
	display: inline-block;
	margin: 0 14px 15px 0;
	text-align: center;
	color: #149c9f;
}
.smo_cont ul li svg.svg-inline--fa:not(:root) {
	overflow: visible;
	font-size: 25px;
	margin: 10px 0 0 0;
}
.smo_cont ul li:last-child {
	margin: 15px 0 0 0;
}
.smo_cont ul li a {
	display: block;
}
.smo_cont ul li {
	transition: 0.70s;
	-webkit-transition: 0.70s;
	-moz-transition: 0.70s;
	-ms-transition: 0.70s;
	-o-transition: 0.70s;
}
.smo_cont ul li:hover {
	transition: 0.70s;
	-webkit-transition: 0.70s;
	-moz-transition: 0.70s;
	-ms-transition: 0.70s;
	-o-transition: 0.70s;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}
.copy_text_sec {
	background-color: #3f3e3e;
	min-height: 44px;
	width: 100%;
	float: left;
}
.copy_text_area1 {
	color: #b9b8b8;
	font-family: "OpenSansRegular";
	font-size: 14px;
	padding: 14px 0 0;
}
.copy_text_area2 {
	color: #b9b8b8;
	font-family: "OpenSansRegular";
	font-size: 14px;
	padding: 14px 0 0;
	text-align: right;
}
.copy_text_area2 a {
	color: #149c9f;
}
.banner_sec2 {
	text-align: center;
}
.banner_sec2 img {
	width: 100%;
}
.bookin_sec {
	padding: 50px 0 30px;
}
.bookin_sec p {
	margin: 0 0 28px;
	text-transform: uppercase;
}
.bookin_img_area {
	text-align: center;
}
.bookin_form_cont {
}
.bookin_form_field {
	background-color: #ffffff;
	border: 1px solid #c0c0c0;
	border-radius: 5px;
	color: #696767;
	font-family: "OpenSansRegular";
	font-size: 16px;
	height: 45px;
	margin-bottom: 18px;
	padding-left: 8px;
	padding-right: 8px;
	width: 100%;
}
.bookin_form_cont label {
	color: #313232;
	font-family: "Aller_Std_Rg";
	font-size: 16px;
	font-weight: 500;
	margin: 0 0 8px;
}
.bookin_form_field2 {
	background-color: #ffffff;
	border: 1px solid #c0c0c0;
	border-radius: 5px;
	color: #696767;
	font-family: "OpenSansRegular";
	font-size: 14px;
	height: 130px;
	margin-bottom: 12px;
	padding: 8px;
	width: 100%;
}
.input-group {
	border-collapse: separate;
	display: table;
	margin: 0 0 12px;
	position: relative;
}
.submit_btn {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #748084 0%, #082c44 99%) repeat scroll 0 0;
	border-radius: 10px;
	color: #fff;
	font-family: "OpenSansSemibold";
	font-size: 16px;
	margin: 5px 0 0;
	padding: 8px 22px;
	border: 0px;
}
.about_sec {
	padding: 50px 0 30px;
}
.about_text_cont {
}
.about_text_cont h1 {
	margin: 0 0 28px;
	text-transform: uppercase;
}
.about_text_cont img {
	border: 1px solid #d1d1d1;
	float: left;
	margin: 5px 15px 10px 0;
	padding: 3px;
	width: 46%;
}
.about_text_cont p {
	line-height: 29px;
	margin: 0 0 20px;
}
.about_text_cont > h2 {
	font-size: 21px;
	margin: 0 0 10px;
	clear: both;
}
.about_text_cont h3 {
	font-size: 17px;
	line-height: 1em;
	margin-bottom: 10px;
}
.about_text_cont h4 {
	font-size: 15px;
	margin-bottom: 10px;
}
.about_text_cont a strong {
	color: #169c9f;
}
.paddinmarj {
	padding: 12px;
}
.about_text_cont > ul {
	padding: 0px;
	margin: 0 0 25px;
	list-style: none;
}
.about_text_cont > ul li {
	margin: 0 0 12px;
	background-image: url(./images/about-arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 0 20px;
}
.about_year_cont {
}
.about_year_cont h2 {
	margin: 0 0 28px;
	text-transform: uppercase;
}
.about_year_area {
	background-color: #f3f3f3;
	border: 1px solid #dddddd;
	margin: 0 0 10px;
	padding: 5px;
}
.about_year_area h3 {
	font-size: 18px;
	color: #FFF;
	background-color: #2e9495;
	padding: 5px 5px;
	margin: 0 0 5px 0;
}
.about_year_area p {
	line-height: 26px;
	padding: 0 5px;
}
.containt_sec {
	padding: 50px 0 30px;
}
.containt_sec h1 {
	margin: 0 0 28px;
	text-transform: uppercase;
}
.containt_sec p {
	line-height: 26px;
	margin: 0 0 20px;
}
.containt_sec h2 {
	font-size: 18px;
	margin: 0 0 5px;
}
.containt_sec h3 {
	font-size: 16px;
	margin: 0 0 10px;
}
.containt_sec h4 {
	font-size: 16px;
	margin: 0 0 10px;
}
.containt_sec ul {
	list-style: outside none none;
	margin: 0 0 25px;
	padding: 0;
}
.containt_sec ul li {
	background-image: url(./images/ser_arrow2.png);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0 0 12px;
	padding: 0 0 0 20px;
}
.containt_sec img {
	border: 1px solid #d1d1d1;
	float: left;
	margin: 5px 15px 10px 0;
	padding: 3px;
	width: 46%;
}
.containt_sec a {
	color: #2e9495;
}
.our_packages_sec {
	padding: 50px 0 30px;
}
.our_packages_sec h1 {
	margin: 0 0 28px;
	text-transform: uppercase;
}
.pdf_link {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f1f1f1 0%, #d6d4d4 100%) repeat scroll 0 0;
	border: 1px solid #b0afaf;
	border-radius: 10px;
	padding: 15px 43px 16px 14px;
	text-transform: uppercase;
	margin: 0 12px 20px 0;
}
.pdf_link svg.svg-inline--fa:not(:root) {
	color: #cd0202;
	font-size: 34px;
	margin: -6px 13px 0 9px;
	overflow: visible;
	position: absolute;
}
.testimonials_cont {
	background-color: #f7f7f7;
	border: 1px solid #e7e7e7;
	border-radius: 10px;
	margin: 0 0 20px;

	padding: 20px;
}
.testimonials_cont p {
	margin: 0 0 10px 0;
}
.testimonials_cont h2 {
	color: #56bbdf;
	font-family: "OSWALDREGULAR";
	font-size: 18px;
}
.bookin_form_cont h2 {
	font-size: 22px;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}
.main-contact-section {
	margin: 0 0 50px;
}
.main-contact-section h2 {
	font-size: 22px;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}
.main-contact-section .basic-info-item {
	background-color: #f7f7f7;
	border-radius: 3px;
	color: #424242;
	height: 82px;
	margin-bottom: 12px;
	overflow: hidden;
}
.main-contact-section .basic-info-item a {
	color: #424242;
	margin: 17px 0 0;
}
.main-contact-section .basic-info-item span.icon {
	border-right: 2px solid #ffffff;
	color: #4184d8;
	float: left;
	font-size: 42px;
	height: 100%;
	line-height: 80px;
	margin-right: 30px;
	text-align: center;
	width: 130px;
}
.main-contact-section .basic-info-item p {
	display: table;
	font-size: 16px;
	padding: 10px 0;
}
.main-contact-section .basic-info-item p strong {
	color: #149c9f;
}
.main-contact-section .basic-info-item span.icon svg.svg-inline--fa:not(:root) {
	color: #149c9f;
	font-size: 35px;
	margin: 20px 0 0;
	overflow: visible;
}
.for_mrg {
	margin: 18px 0 0 !important;
}
/*===========testimonial============*/
.testimonial {
	margin: 30px 20px 0;
}
.testimonial h3 {
	font-family: 'OSWALDREGULAR';
	font-size: 18px;
	color: #4ab2b4;
}
.testimonial p {
	color: #FFF;
}
.testimonial .testimonial-profile {
	float: left;
	/*width:27%;*/
	padding-right: 15px;
	direction: inherit;
}
.testimonial .testimonial-profile img {
	width: 100%;
	height: auto;
	border-radius: 50%;
	display: inline-block;
	margin-bottom: 10px;
}
.testimonial .testimonial-date {
	display: block;
	text-align: center;
	color: #a9a9a9;
	text-indent: -2px;
}
.testimonial .testimonial-title {
	margin: 20px 0 5px;
}
.testimonial .testimonial-title a {
	font-family: estre;
	font-size: 22px;
	text-transform: capitalize;
	color: #cac8c7;
	background-image: url(./images/test-border.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 5px;
	font-weight: normal;
}
.testimonial .testimonial-description {
	padding-left: 0%;
	line-height: 23px;/*font-family:"OpenSansLight";
	font-size:14px;
	color:#cac8c7;*/
}
.owl-pagination {
	margin-top: 0px;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	background: #2e9495;
}
/*contact_Start-End*/
.content_sec {
	padding: 50px 0 30px;
}
.content_text_cont h1 {
	margin: 20px 0 20px;
	text-transform: uppercase;
}
.content_text_cont img {
	border: 1px solid #d1d1d1;
	float: left;
	margin: 5px 15px 10px 0;
	padding: 3px;
	width: 46%;
}
.content_text_cont p {
	line-height: 29px;
	margin: 0 0 20px;
}
.content_text_cont > h2 {
	font-size: 18px;
	margin: 0 0 10px;
}
.content_text_cont > ul {
	padding: 0px;
	margin: 0 0 25px;
	list-style: none;
}
.content_text_cont > ul li {
	margin: 0 0 12px;
	background-image: url(./images/about-arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 0 20px;
}
.content_year_cont h2 {
	margin: 0 0 28px;
	text-transform: uppercase;
}
.content_year_area {
	background-color: #f3f3f3;
	border: 1px solid #dddddd;
	margin: 0 0 10px;
	padding: 5px;
}
.content_year_area h3 {
	font-size: 18px;
	color: #FFF;
	background-color: #2e9495;
	padding: 5px 5px;
	margin: 0 0 5px 0;
}
.content_year_area p {
	line-height: 26px;
	padding: 0 5px;
}
/*===========date picker css============*/
.input-group-addon {
	background-color: #fff;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
	color: #a7a2a2;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	padding: 6px 12px;
	text-align: center;
}
.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top {
	background-color: #fff;
	text-align: center;
	min-width: 250px;
	background-clip: border-box;
}
.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top td {
	/* border-right: 1px solid #ddd;
  border-top: 1px solid #ddd;*/
	border: 1px solid #ddd;
	line-height: 1.42857;
	padding: 10px;
	vertical-align: top;
	font-family: 'OpenSansRegular'
}
.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top .table {
	margin-bottom: 0px;
	max-width: 100%;
	width: 100%;
}
.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {
	font-family: 'OpenSansRegular';
	padding: 5px;
	text-align: center;
}
.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top .table > tbody > tr.active > td, .table > tbody > tr.active > th, .table > tbody > tr > td.active, .table > tbody > tr > th.active, .table > tfoot > tr.active > td, .table > tfoot > tr.active > th, .table > tfoot > tr > td.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > thead > tr.active > th, .table > thead > tr > td.active, .table > thead > tr > th.active {
	background-color: #2e9495;
	color: #FFF;
}
/*===========nav-style.css============*/
.nav_container {
	background-color: transparent;
}
.navbar-inverse .navbar-toggle {
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background-color: transparent;
}
.nav_cont {
	background-color: #0d4da1
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #fff;
}
.nav_container {
	background-color: transparent;
}
/*blog*/
					
.blog-grids {
	overflow: hidden;
	margin: 0 -15px;
}
.blog-grids .grid {
	background-color: #fff;
	width: calc(33.33% - 30px);
	float: left;
	padding: 15px;
	margin: 20px 15px 15px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
.entry-media img {
	border-radius: 10px;
	width: 100%;
	max-height: 188px;
}
.about_sec .blog-grids .grid p {
	line-height: 27px;
}
.ds-blog_area .ds-blog_cont2 p {
	line-height: 27px;
}
.post-navigation .nav-links a .meta-nav {
	color: #149c9f;
}
.entry-body {
	padding: 27px 10px;
}
.entry-body .cat {
	font-family: "Poppins", sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #737373;
	text-transform: uppercase;
}
.entry-body h3 {
	font-size: 21px;
	font-weight: 600;
	line-height: 1.30em;
	margin: 3px 0 0.73em;
}
.entry-body h3 a {
	color: #41516a;
}
.entry-body h3 a:hover {
	color: #149c9f;
	text-decoration: none;
}
.entry-body p {
	margin-bottom: 2em;
	color: #90949a;
	line-height: 1.8em;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 100%;
	margin-top: 10px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	padding: 0 6px;
}
.read-more-date {
	position: relative;
}
.read-more-date a {
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	font-size: 1.06667rem;
	font-weight: 600;
	color: #149c9f;
	text-transform: uppercase;
}
.read-more-date .date {
	position: absolute;
	right: 0;
	color: #90949a;
}
.innartitle h1 {
	text-transform: uppercase;
	margin-bottom: 20px;
}
 @media only screen and (min-width : 992px) {
.navbar-inverse .navbar-nav > li > a {
	color: #000;
	display: block;
	font-family: "framd";
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	outline: 0 none;
	text-decoration: none;
	text-transform: uppercase;
	padding: 52px 18px;
}
.skew {
	text-align: right;
	display: block;
	padding: 29px 0;
}
.skew:before {
	background: #000 !important;
	content: " ";
	position: absolute;
	transform: skewX(20deg);
	height: 128px;
	width: 141px;
	display: block;
	top: 0;
	right: 50px;
}
.skew:after {
	background: #000 !important;
	content: " ";
	position: absolute;
	transform: skewX(0deg);
	height: 128px;
	width: 87%;
	display: block;
	top: 0;
	right: 0;
}
.skew a {
	color: #FFF;
	position: relative;
	z-index: 999;
	font-size: 23px;
	font-family: 'Franklin Gothic';
}
.skew a span {
	font-size: 29px;
	color: #149c9f;
	font-weight: 600;
}
}
.navbar-inverse .navbar-nav > li > a:hover {
	color: #48b0b2;/*border-bottom:3px #2dd5fc  solid;*/
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover:after {
	color: #48b0b2;
	border-bottom: 0px #48b0b2 solid;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	color: #48b0b2;
}
.navbar-nav {
	float: left;
	margin: 0;
	width: 100%;
}
.dropdown-menu > li > a {
	color: #fff;
	font-family: 'OpenSansRegular';
	font-size: 14px;
	border-bottom: 1px #FFFFFF dotted;
	padding: 8px 5px;
}
.dropdown-menu {
	/*background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;*/
	background-color: #000;
	border-top: 5px #000 solid;
	padding: 0px 0;
	border-top: 3px #159c9f solid;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
	background-color: transparent;
	color: #48b0b2;/*border-bottom:3px #2dd5fc solid;*/
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #fff;
	background-color: #149c9f;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	background-color: inherit;
	border-color: #337ab7;
}
/* stroke */
nav.stroke ul li a, nav.fill ul li a {
	position: relative;
}
nav.stroke ul li a:after, nav.fill ul li a:after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 0%;
	content: '';
	color: transparent;
}
nav.stroke ul li a:hover:after {
	width: 100%;
}
nav.fill ul li a {
	transition: all 2s;
}
nav.fill ul li a:after {
	text-align: left;
	content: '';
	margin: 0;
	opacity: 0;
}
nav.fill ul li a:hover {
	color: #cc3b76;
	z-index: 1;
}
nav.fill ul li a:hover:after {
	z-index: -10;
	animation: fill 1s forwards;
	-webkit-animation: fill 1s forwards;
	-moz-animation: fill 1s forwards;
	opacity: 1;
}
.nav-tg {
	display: none;
}
.navbar {
	border: 0 solid transparent;
	position: relative;
}
.navbar-nav .open .dropdown-menu {
	background-color: #000;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}
/* new css for blog */
#recent-posts-2 > ul {
	margin: 5px 0;
}
#recent-posts-2 li {
	border-bottom: 1px dotted #a3a4a4;
	background-image: url("./images/ser_arrow.png");
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #a3a4a4;
	color: #000;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 0 !important;
	padding: 10px 0 10px 26px;
	text-align: left !important;
	text-decoration: none;
	width: 100%;
}
.widget-title {
	background-color: #169c9f;
	border-radius: 10px;
	color: #fff;
	margin-bottom: 5px;
	padding-left: 5px;
}
#archives-2 > ul {
	margin: 5px 0;
}
#archives-2 li {
	border-bottom: 1px dotted #a3a4a4;
	background-image: url("./images/ser_arrow.png");
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #a3a4a4;
	color: #000;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 0 !important;
	padding: 10px 0 10px 26px;
	text-align: left !important;
	text-decoration: none;
	width: 100%;
}
#categories-2 > ul {
	margin: 5px 0;
}
#categories-2 li {
	border-bottom: 1px dotted #a3a4a4;
	background-image: url("./images/ser_arrow.png");
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #a3a4a4;
	color: #000;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 0 !important;
	padding: 10px 0 10px 26px;
	text-align: left !important;
	text-decoration: none;
	width: 100%;
}
#meta-2 > ul {
	margin: 5px 0;
}
#meta-2 li {
	border-bottom: 1px dotted #a3a4a4;
	background-image: url("./images/ser_arrow.png");
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #a3a4a4;
	color: #000;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin: 0 !important;
	padding: 10px 0 10px 26px;
	text-align: left !important;
	text-decoration: none;
	width: 100%;
}
.screen-reader-text {
	display: none;
}
.ds-blog_sec {
	padding: 50px 0 30px;
}

/* Keyframes */
@-webkit-keyframes fill {
 0% {
 width: 0%;
 height: 1px;
}
 50% {
 width: 100%;
 height: 1px;
}
 100% {
 width: 100%;
 height: 100%;
/* background: #333;*/
}
}


/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1920px) {
}
@media only screen and (max-width : 1366px) {
}
@media only screen and (max-width : 1280px) {
}
@media only screen and (max-width :1199px) {
.skew a {
	font-size: 20px;
}
.skew a span {
	font-size: 23px;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 16px;
}
.navbar-inverse .navbar-nav > li {
	padding: 0 !important;
}
}
@media only screen and (max-width :1024px) {
.navbar-inverse .navbar-nav > li {
	padding: 10px 44px 10px 0;
}
.smo_cont ul li {
	margin: 0 0px 15px 0;
}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.navbar-inverse .navbar-nav > li {
	padding: 10px 18px 10px 0;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 15px;
}
.carousel-caption {
	left: 10%;
	right: 10%;
	top: 6%;
}
.carousel-caption h1 {
	color: #ffffff;
	font-size: 30px;
}
.caption_btn1 {
	margin: 10px 18px 0 0;
	padding: 13px 29px;
}
.caption_btn2 {
	margin: 10px 0 0;
	padding: 13px 29px;
}
.authorised_sec ul li {
	width: 22%;
}
.authorised_sec ul li {
	display: inline-block;
	margin: 0 20px 20px 0;
}
.smo_cont ul li {
	margin: 0 15px 0 0;
}
.main-contact-section .basic-info-item span.icon {
	width: 60px;
}
}
@media only screen and (max-width : 991px) {
.skew:before {
	background: #000 !important;
	content: " ";
	position: absolute;
	transform: skewX(15deg);
	height: 87px;
	width: 50px;
	display: block;
	top: -1px;
	right: 87px;
	overflow: hidden;
}
.skew a {
	color: #FFF;
	position: relative;
	z-index: 999;
	font-size: 15px;
	font-family: 'Franklin Gothic';
	padding-right: 5px;
	padding-top: 13px;
}
.skew:after {
	background: #000 !important;
	content: " ";
	position: absolute;
	transform: skewX(0deg);
	height: 87px;
	width: 87%;
	display: block;
	top: -1px;
	right: 0;
}
.navbar-inverse .navbar-nav > li > a {
	color: #000;
	display: block;
	font-family: "framd";
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	outline: 0 none;
	text-decoration: none;
	text-transform: uppercase;
	padding: 13px 18px;
}
}
 @media only screen and (max-width : 920px) {
}
 @media only screen and (max-width : 800px) {
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
}
@media only screen and (max-width : 767px) {
.carousel-indicators {
	display: none;
}
.top_bar .cont_area {
	text-align: center;
	display: none;
}
.top_bar .cont_area2 {
	text-align: center;
	margin: 11px 0px 11px;
	padding-left: 0px;
}
.top_bar .cont_area2 ul li:nth-last-child(1) {
	display: none;
}
.top_bar .cont_area2 ul li:first-child {
	display: none;
}
.logo_img mobilelogo {
	text-align: center;
}
.cont_area2 li {
	margin-left: 0px;
}
.top_bar {
	min-height: 0;
}
.navbar-inverse .navbar-nav>li>a {
	color: #149c9f;
}
.mobilelogo {
	text-align: center;
}
.mobilelogo a img {
	max-width: 70% !important;
}
.skew a {
	color: #FFF;
	position: relative;
	z-index: 999;
	font-size: 15px;
	font-family: 'Franklin Gothic';
	padding-right: 5px;
	padding-top: 13px;
}
.skew a span {
	font-size: 17px;
}
.skew:before {
	background: #000 !important;
	content: " ";
	position: absolute;
	transform: skewX(15deg);
	height: 91px;
	width: 50px;
	display: block;
	top: -1px;
	right: 55px;
	overflow: hidden;
}
.skew:after {
	background: #000 !important;
	content: " ";
	position: absolute;
	transform: skewX(0deg);
	height: 91px;
	width: 87%;
	display: block;
	top: -1px;
	right: 0;
}
.mobilemenu {
	float: left;
	margin: 0px 0 0 0;
	position: absolute;
	left: 0;
	top: 16px;
	vertical-align: baseline;
	width: 100%;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background-color: black;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #FFF;
	background: #FFF;
	position: relative;
	z-index: 999;
	padding-left: 15px;
}
.navbar-toggle {
	float: left;
	margin-left: 9px;
}
.mobilequote {
	position: absolute;
	right: 0;
	width: 100px;
	text-align: center;
}
.navbar-inverse .navbar-nav > li > a {
	font-size: 16px;
}
.cont_area {
	margin: 8px 0;
	padding-left: 0;
	text-align: center;
}
.in_ser_sec ul li {
	width: 48%;
}
.ind-services-2 ul li {
	width: 100% !important;
}
.in_packages_sec ul li {
	width: 100%;
}
.ind-packages-3 {
	margin: 20px 0 0;
	min-height: auto;
	padding: 20px 30px;
	text-align: center;
}
.authorised_sec ul li {
	display: inline-block;
	margin: 0 18px 20px 0;
}
.about-pattern-content {
	margin-bottom: 22px;
}
.bookkeepar h4 {
	margin-bottom: 18px;
	font-size: 18px;
	text-align: center;
}
.home_contact {
	bottom: 0;
	position: fixed;
	width: 100%;
	z-index: 15;
}
.carousel-caption {
	left: 19px;
	right: 20px;
	top: 22%;
}
.carousel-caption p {
	color: #ffffff;
	font-size: 25px;
}
.caption_btn1 {
	font-size: 14px;
	margin: 18px 18px 0 0;
	padding: 10px 20px;
}
.caption_btn2 {
	font-size: 14px;
	margin: 18px 0 0;
	padding: 10px 20px;
}
.home_contact svg.svg-inline--fa:not(:root) {
	font-size: 19px;
	overflow: visible;
	position: relative;
	width: 100%;
	margin: 0px;
	display: none;
}
.home_contact ul li {
	min-height: 52px;
}
.copy_text_sec {
	background-color: #3f3e3e;
	float: left;
	min-height: 44px;
	padding: 0 0 92px;
	width: 100%;
}
.copy_text_area1 {
	text-align: center;
}
.copy_text_area2 {
	text-align: center;
}
.footer_sec h2 {
	text-align: center;
}
.address_cont {
	text-align: center;
}
.address_cont ul li {
	margin: 0 0 16px;
}
.useful_links_area {
	text-align: center;
}
.useful_links_area ul li {
	background-image: none;
	font-size: 14px;
	margin: 0 0 12px;
	padding: 0 0 0 14px;
	width: 100%;
}
.newsletter_area {
	margin: 0 0 9px;
	text-align: center;
}
.newsletter_area img {
	max-width: 70%;
}
.newsletter_area p {
	text-align: center;
}
.smo_cont {
	margin: 0 0 20px;
	text-align: center;
}
/*.footer_sec {
	display: none;
}*/
.caption_btn1 {
	display: none;
}
.caption_btn2 {
	display: none;
}
/*blog*/
.blog-grids .grid {
	width: calc(99% - 30px);
}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 640px) {
.carousel-caption {
	left: 19px;
	right: 20px;
	top: 10%;
}
.carousel-caption p {
	font-size: 25px;
}
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
.in_ser_sec ul li {
	background-color: #f6f6f6;
	float: left;
	margin: 0 0 20px;
	vertical-align: top;
	width: 100%;
}
.ind-services-2 {
	margin: 0 auto;
	min-height: auto;
	padding: 20px 20px 52px;
	width: auto;
}
h2 {
	font-size: 24px;
}
.ind-packages-1 h4 {
	font-size: 22px;
}
.authorised_sec ul li {
	display: inline-block;
	margin: 0 11px 20px 0;
	width: 45%;
}
.carousel-caption h1 {
	color: #ffffff;
	font-size: 17px;
	padding-left: 15px;
	padding-right: 15px;
}
.caption_btn1 {
	font-size: 12px;
	margin: 14px 18px 0 0;
	padding: 10px 20px;
}
.caption_btn2 {
	font-family: "OpenSansSemibold";
	font-size: 12px;
	margin: 15px 0 0;
	padding: 10px 20px;
}
.home_contact ul li a {
	padding: 15px 3px;
}
.carousel-caption p {
    font-size: 18px;
}
}
@media only screen and (max-width : 360px) {
.authorised_sec ul li {
	display: inline-block;
	margin: 0 18px 20px 0;
	width: 43%;
}
.carousel-caption {
	left: 19px;
	right: 20px;
	top: 10%;
}
.carousel-caption p {
	font-size: 16px;
}
.mobileshow .hede_tab-title .nav-tabs>li>a{font-size: 13px;}
}
@media only screen and (max-width : 320px) {
.main-contact-section .basic-info-item {
	height: 100px;
}
.main-contact-section .basic-info-item span.icon svg.svg-inline--fa:not(:root) {
	margin: 30px 0 0;
}
}
/* Alignments */
.alignleft {
	/*rtl:ignore*/
	float: left;
	/*rtl:ignore*/
	margin-right: 1rem;
}
 @media only screen and (min-width: 768px) {
.alignleft {
    /*rtl:ignore*/
    margin-right: calc(2 * 1rem);
}
}
.alignright {
	/*rtl:ignore*/
	float: right;
	/*rtl:ignore*/
	margin-left: 1rem;
}
 @media only screen and (min-width: 768px) {
.alignright {
    /*rtl:ignore*/
    margin-left: calc(2 * 1rem);
}
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.custom-price td:first-child {
	font-weight: bold;
}
.custom-price td, #custom-price th {
	text-align: left;
}
.custom-price td, #custom-price th {
	border: 1px solid #DDD !important;
	padding: 10px;
}
.custom-price td, #custom-price th {
	height: 53px;
	width: 50%;
}
 @media only screen and (min-width : 768px) {
.desktopshow {
	display: block;
}
.mobileshow {
	display: none;
}
}
 @media only screen and (max-width : 767px) {
.desktopshow {
	display: none;
}
.mobileshow {
	display: block;
}
.optional_cont ul li {
	float: initial !important;
	width: 100% !important;
}
.optional_cont {
	margin: 15px 0 !important;
}
.footer_sec .footertitle{text-align: center;}
}
.fs1 {
	font-size: 33px;
	color: #2e9495;
	text-align: center;
	padding: 15px 0 25px;
}
.fs1.uvp {
    display: inline-block;
    width: 20%;
    vertical-align: top;
	padding: 0;
}
.icon_title_hed {
	color: #333;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
}
.icon_title_hed.uvp {
	display: inline-block;
    width: 75%; 
	text-align: left;
}
.icon_title_hed.uvp .text {
	font-size: 16px;
    font-weight: 400;
	margin-top: 15px;
    display: block;
    margin-bottom: 15px;
}
.icon_textt {
	height: 144px;
}

.icon_textt.uvp {
	height: 100%;
}

.optional_cont ul li {
	float: left;
	width: 50%;
}
.optional_cont ul li {
	background: url(./images/round_tik.png) no-repeat;
	background-repeat: no-repeat;
	color: #292929;
	display: inline-block;
	font-size: 16px;
	margin: 0 0px 0px;
	line-height: 2.1em;
	font-weight: 600;
	padding: 15px 0px 17px 48px;
	vertical-align: top;
	border-left: solid 1px #98989885;
	border-bottom: solid 1px #98989885;
	background-position: 8px;
}
.optional_cont {
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}
.img_optional h2 {
	margin-bottom: 17px;
}
.img_optional p {
	margin-bottom: 15px;
}
.padd_top_bottm {
	padding: 5em 0 3em;
}

.desktop-hidden {
	display: none;
}

@media(max-width:960px) {
	.desktop-hidden {
		display: block;
	}
	.mobile-hidden {
		display: none;
	}
}

@media (max-width: 450px) {
	.address_cont ul li svg {
		position: relative !important;
		top: 5px;
		margin: 0 15px 0 0 !important;
	}
}


